AC_INIT(src/wmxmms2.c)
AM_INIT_AUTOMAKE(wmxmms2,0.5)

dnl find and test the C compiler
AC_PROG_CC
AC_LANG_C

AC_PROG_MAKE_SET

AC_HEADER_STDC

AC_PROG_INSTALL
AM_MAINTAINER_MODE
PKG_CHECK_MODULES([MYOPTS],[xmms2-client])

dnl read Makefile.in and write Makefile
AC_OUTPUT(src/Makefile Makefile)
